cancel
Showing results for 
Search instead for 
Did you mean: 

VCenter and ESX server compatibility with 8.3.0.1

Dav1234
Level 4

Hello Team,

we are planning to upgrade to upgrade our infra. Currently we are running on 8.1.1. and we are planning to go on 8.3.0.1.

Is below ESXi version and VCenter version is compatible with 8.3.0.1

VMware ESXi 6.7.0 build-15160138
VMware ESXi 6.5.0 build-5969303
VMware ESXi 6.5.0 build-9298722

VCenter version 6.7.0 build-16616668

I have checked on compatibility link but little confused.

Is Vsphere is VCenter? and here ESX server is not mentioned

 

Netbackup VersionVDDK VersionVsphere versionsVcloud director versionBackup/Restore host version
8.37vSphere 7.0, 7.0 U1, 7.0 U2
vSphere 6.7, 6.7 U1, 6.7 U2, 6.7 U3
vSphere 6.5, 6.5 U1, 6.5 U2, 6.5 U3
VMware vSAN 6.5, 6.6, 6.6.1, 6.7, 6.7 U1, 6.7 U2, 6.7 U3
VMware vSAN 7.0 , 7.0 U1, 7.0 U2
Service Provider Versions: 9.0, 9.1,
9.5, 9.7, 10, 10.1
All 64 bit only:
Windows Server 2019, 2016, 2012 R2, 2012
Red Hat Enterprise Linux (RHEL) 7.7, 8.0
SUSE Linux Enterprise Server (SLES) 12SP5, 15SP1
CentOS 7.7
1 ACCEPTED SOLUTION

Accepted Solutions

pats_729
Level 6

@Dav1234You mentioned only NBU versions and not the OS platforms you are using.

Whats the current OS platforms for Vmware backup host ? If you see that is in compatibility table you posted then i think you are good to proceed for an upgrade.

Hope it helps.

Thanks

View solution in original post

1 REPLY 1

pats_729
Level 6

@Dav1234You mentioned only NBU versions and not the OS platforms you are using.

Whats the current OS platforms for Vmware backup host ? If you see that is in compatibility table you posted then i think you are good to proceed for an upgrade.

Hope it helps.

Thanks

View solution in original post